.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
background: transparent;
padding: 0px 9px 10px 9px;  } #c389 h1 {color:#fff; font-size:2.8em; line-height:1.1em;}#c389 h4 {color:#fff; font-size:2.8em; line-height:1.1em;} #c390.component_ContentDisplay_Content {
 } #c429.component_ContentDisplay_Content {
background: #ccc;
color: #666; padding: 23px 46px 20px 27px;  } #c429 h3 {margin:0px 0px 10px 0px;} #c507.component_ContentDisplay_Content {
padding: 0px 0px 0px 0px;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} 
